img {
    max-width: 100%;
    height: auto;
}

body {
    font-family: 'Hind Siliguri', sans-serif;
}

.main-banner {
    background-color: #e9ecef;
    padding: 90px 0;
    text-align: center;
}

.main-banner .container {
    max-width: 800px;
}

.seller-slide-inner {
    margin: 10px;
    background-color: #ffffff;
    padding: 25px;
    border: 1px solid #f5f5f5;
}


.seller-division {
    color: #a0cf4f;
}

.seller-slide-inner p {
    margin-bottom: 5px;
}

.seller-slide-inner a {
    color: inherit;
}

.seller-slide-inner ul {
    margin: 0;
    padding: 0;
}

.seller-slide-inner ul li {
    list-style: none;
}

footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

footer p {
    margin-bottom: .25rem;
}

/*===========================
    06.FORM ELEMENTS css
===========================*/

.form-elements-title {
    font-size: 36px;
    font-weight: 600;
    line-height: 45px;
    color: #6c6c6c;
}

@media (max-width: 767px) {
    .form-elements-title {
        font-size: 24px;
        line-height: 35px;
    }
}

.form-group {
    margin-bottom: 0;
}

.form-input .help-block {
    margin-top: 2px;
}

.form-input .help-block .list-unstyled li {
    font-size: 12px;
    line-height: 16px;
    color: #fc3832;
}

.form-input label {
    font-size: 18px;
    line-height: 18px;
    color: #6c6c6c;
    margin-bottom: 8px;
    display: inline-block;
}

.form-input .input-items {
    position: relative;
}

.form-input .input-items input,
.form-input .input-items textarea {
    width: 100%;
    height: 44px;
    border: 2px solid;
    padding-left: 44px;
    padding-right: 12px;
    position: relative;
    font-size: 16px;
}

.form-input .input-items textarea {
    padding-top: 8px;
    height: 130px;
    resize: none;
}

.form-input .input-items i {
    position: absolute;
    top: 11px;
    left: 13px;
    font-size: 20px;
    z-index: 9;
}

.form-input .input-items.default input,
.form-input .input-items.default textarea {
    border-color: #a4a4a4;
    color: #6c6c6c;
}

.form-input .input-items.default input:focus,
.form-input .input-items.default textarea:focus {
    border-color: #0067f4;
}

.form-input .input-items.default input::placeholder,
.form-input .input-items.default textarea::placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.default input::-moz-placeholder,
.form-input .input-items.default textarea::-moz-placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.default input::-moz-placeholder,
.form-input .input-items.default textarea::-moz-placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.default input::-webkit-input-placeholder,
.form-input .input-items.default textarea::-webkit-input-placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.default i {
    color: #6c6c6c;
}

.form-input .input-items.active input,
.form-input .input-items.active textarea {
    border-color: #0067f4;
    color: #121212;
}

.form-input .input-items.active input::placeholder,
.form-input .input-items.active textarea::placeholder {
    color: #121212;
    opacity: 1;
}

.form-input .input-items.active input::-moz-placeholder,
.form-input .input-items.active textarea::-moz-placeholder {
    color: #121212;
    opacity: 1;
}

.form-input .input-items.active input::-moz-placeholder,
.form-input .input-items.active textarea::-moz-placeholder {
    color: #121212;
    opacity: 1;
}

.form-input .input-items.active input::-webkit-input-placeholder,
.form-input .input-items.active textarea::-webkit-input-placeholder {
    color: #121212;
    opacity: 1;
}

.form-input .input-items.active i {
    color: #0067f4;
}

.form-input .input-items.error input,
.form-input .input-items.error textarea {
    border-color: #fc3832;
    color: #fc3832;
}

.form-input .input-items.error input::placeholder,
.form-input .input-items.error textarea::placeholder {
    color: #fc3832;
    opacity: 1;
}

.form-input .input-items.error input::-moz-placeholder,
.form-input .input-items.error textarea::-moz-placeholder {
    color: #fc3832;
    opacity: 1;
}

.form-input .input-items.error input::-moz-placeholder,
.form-input .input-items.error textarea::-moz-placeholder {
    color: #fc3832;
    opacity: 1;
}

.form-input .input-items.error input::-webkit-input-placeholder,
.form-input .input-items.error textarea::-webkit-input-placeholder {
    color: #fc3832;
    opacity: 1;
}

.form-input .input-items.error i {
    color: #fc3832;
}

.form-input .input-items.success input,
.form-input .input-items.success textarea {
    border-color: #4da422;
    color: #4da422;
}

.form-input .input-items.success input::placeholder,
.form-input .input-items.success textarea::placeholder {
    color: #4da422;
    opacity: 1;
}

.form-input .input-items.success input::-moz-placeholder,
.form-input .input-items.success textarea::-moz-placeholder {
    color: #4da422;
    opacity: 1;
}

.form-input .input-items.success input::-moz-placeholder,
.form-input .input-items.success textarea::-moz-placeholder {
    color: #4da422;
    opacity: 1;
}

.form-input .input-items.success input::-webkit-input-placeholder,
.form-input .input-items.success textarea::-webkit-input-placeholder {
    color: #4da422;
    opacity: 1;
}

.form-input .input-items.success i {
    color: #4da422;
}

.form-input .input-items.disabled input,
.form-input .input-items.disabled textarea {
    border-color: #a4a4a4;
    color: #6c6c6c;
    background: none;
}

.form-input .input-items.disabled input::placeholder,
.form-input .input-items.disabled textarea::placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.disabled input::-moz-placeholder,
.form-input .input-items.disabled textarea::-moz-placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.disabled input::-moz-placeholder,
.form-input .input-items.disabled textarea::-moz-placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.disabled input::-webkit-input-placeholder,
.form-input .input-items.disabled textarea::-webkit-input-placeholder {
    color: #6c6c6c;
    opacity: 1;
}

.form-input .input-items.disabled i {
    color: #6c6c6c;
}

.form-style-two .form-input .input-items input,
.form-style-two .form-input .input-items textarea {
    border-radius: 5px;
    padding-left: 12px;
    padding-right: 44px;
}

.form-style-two .form-input .input-items i {
    left: auto;
    right: 13px;
}

.form-style-three .form-input {
    text-align: center;
}

.form-style-three .form-input .input-items input,
.form-style-three .form-input .input-items textarea {
    border-radius: 50px;
    text-align: center;
}

.form-style-four .form-input label {
    padding-left: 44px;
    margin-bottom: 0;
}

.form-style-four .form-input .input-items input,
.form-style-four .form-input .input-items textarea {
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.form-style-five .form-input {
    position: relative;
}

.form-style-five .form-input label {
    position: absolute;
    top: -10px;
    left: 10px;
    background-color: #fff;
    z-index: 5;
    padding: 0 5px;
}

.form-style-five .form-input .input-items input,
.form-style-five .form-input .input-items textarea {
    border-radius: 5px;
}


/*===========================
      19.CONTACT css
===========================*/

.contact-area {
    padding-top: 120px;
    padding-bottom: 130px;
    background-color: #f4f6f7;
}

p.form-message.success,
p.form-message.error {
    font-size: 16px;
    color: #333;
    background: #ddd;
    padding: 10px 15px;
    margin-top: 15px;
    margin-left: 15px;
}

p.form-message.success.form-message.error,
p.form-message.error.form-message.error {
    color: #f00;
}

.contact-map iframe {
    width: 100%;
    height: 550px;
}

@media (max-width: 767px) {
    .contact-map iframe {
        height: 350px;
    }
}

.contact-info .single-contact-info .contact-info-icon i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border-radius: 50%;
}

.contact-info .single-contact-info .contact-info-content {
    padding-left: 20px;
}

.contact-info .single-contact-info .contact-info-content .text {
    color: #121212;
}

.contact-info .single-contact-info .contact-info-content a {
    color: inherit;
}

.contact-info .single-contact-info.contact-color-1 .contact-info-icon i {
    background-color: #121212;
}

.contact-info .single-contact-info.contact-color-2 .contact-info-icon i {
    background-color: #fc3832;
}

.contact-info .single-contact-info.contact-color-3 .contact-info-icon i {
    background-color: #a0cf4f;
}

.contact-wrapper .contact-title {
    font-size: 32px;
    font-weight: 700;
    color: #000;
}

@media (max-width: 767px) {
    .contact-wrapper .contact-title {
        font-size: 26px;
    }
}

.contact-wrapper .contact-title i {
    color: #121212;
    margin-right: 8px;
}

.contact-wrapper .contact-title span {
    font-weight: 400;
}

